.sitemap-list li{
	list-style-type: none;
}
.sitemap-list ul {
    margin-left: 0; /* Отступ слева в браузере IE и Opera */
    padding-left: 25px; /* Отступ слева в браузере Firefox, Safari, Chrome */
   }
.sitemap-list a {
    color: #2f80ed;
    text-decoration: underline;
    font-size: 18px;
    line-height: 26px;
    font-weight: 300;
}
.sitemap-list .sitemap-root-item > li > a{
	font-weight: 400;
}